フォロー

え、ruby 2.6 にbundler入ってるの…? じゃあMastodon のDockerfileでわざわざインストールしてるやつは gem update bundler に変えた方がいいの?

いやしかしsidekiqが死ぬアレは gem install bundler を gem install --install-dir /opt/ruby/lib/ruby/site_ruby/2.6.0 bundler に変えないと解決しなかったしなあ…

スレッドを表示
ログインして会話に参加
juggler.jp Mastodon サービス

日本語で楽しめるMastodonサーバを提供しています。

利用規約を読んでからサインアップしてください。

Androidアプリ iOSアプリ